/* CSS Document */
body {
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-family: 'Lato', sans-serif;
  color:hsla(0,0%,0%,1.00);
  font-size:14px;
  height: 100%;
}

.header-details { background-color:#b20838; line-height: 115px; font-size: 43px; color:#fff; text-align:center;}
/*.header-details { background-color:#A75300; line-height: 115px; font-size: 43px; color:#fff; text-align:center;}*/
.navbar-colour { color:hsla(0,0%,0%,1.00); font-size: 14px; }
.content { padding: 15px; }
.nav-details { background-color: #000; line-height: 55px; width:100%; }

.form-padding { padding-top: 25px;}

.content-padding { padding: 5px 15px 15px 25px; }

.terms-list { list-style: lower-roman decimal; }
.unordered-terms-list { list-style: lower-roman; }



